AsterNet Class Library (Sandcastle documentation)

| ResponseEvents Response Property

[Missing <summary> documentation for "P:AsterNET.Manager.ResponseEvents.Response"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerResponse Response { get; set; }

    Public Property Response As ManagerResponse
    	Get
    	Set

    public:
    property ManagerResponse^ Response {
    	ManagerResponse^ get ();
    	void set (ManagerResponse^ value);
    }

    member Response : ManagerResponse with get, set

#### Property Value

Type: ManagerResponse
See Also

#### Reference

ResponseEvents Class
AsterNET.Manager Namespace